- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# Particle File Reference

`#include <osgParticle/Export>`
`#include <osgParticle/Interpolator>`
`#include <osgParticle/range>`
`#include <osg/ref_ptr>`
`#include <osg/Vec3>`
`#include <osg/Vec4>`
`#include <osg/Matrix>`
`#include <osg/GL>`

Include dependency graph for Particle:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgParticle
## Classes
class | osgParticle::Particle
| Implementation of a particle. More...
## Defines
#define | OSGPARTICLE_PARTICLE_ 1

## Define Documentation

#define OSGPARTICLE_PARTICLE_ 1